MComix(1)

NAME
MComix - GTK Comic Book Viewer

SYNOPSIS
mcomix [OPTION...] [PATH...]

DESCRIPTION
MComix is a user-friendly, customizable image viewer. It is specifically designed to handle comic books (both Western comics and manga) and supports a variety of container formats (including CBR, CBZ, CB7, CBT, LHA and PDF).

OPTIONS

-h, --help
    Display the help text and exit.

-s, --slideshow
    Start the application in slideshow mode.

-l, --library
    Show the library on startup.

-v, --version
    Show the version number and exit.

Viewing modes

-f, --fullscreen
    Start the application in fullscreen mode.

-m, --manga
    Start the application in manga mode.

-d, --double-page
    Start the application in double page mode.

Zoom modes

-b, --zoom-best
    Start the application with zoom set to best fit mode.

-w, --zoom-width
    Start the application with zoom set to fit width.

-h, --zoom-height
    Start the application with zoom set to fit height.

The zoom modes are mutually exclusive, and if more than one is specified, the first will be used.

ARGUMENTS

PATH
    The path to one or more files or directories to be opened.

DEPENDENCIES
Please refer to the documentation at
https://sourceforge.net/p/mcomix/wiki/Home/#Dependencies

BUGS
Please report any bugs to the MComix bug tracker at
http://sourceforge.net/projects/mcomix

CONTACT
The MComix home page is
http://mcomix.sourceforge.net